Subject: bug#24453: Hyper and super keys don't work in some branches

From: Eli Zaretskii <[email-masked]>
Date: Wed, 21 Sep 2016 17:44:25 +0300

> Date: Wed, 21 Sep 2016 08:55:29 +0000 (UTC)
> From: Mambo Levis <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, 
> 	"[email-masked]" <[email-masked]>
> 
> I downloaded and tested the official emacs 25.1 relase but I still have problems:
> - If I press C-s-a it works (Notice that super key is pressed after Control)
> - If I press s-a it doesn't work.

With what customizations did you try that?  Yours or those suggested
by Robert?

Some combinations are expected not to work in all released versions of
Emacs; the development code on the master branch should do better.